.boxNSights {
    font-size: 14px;
}
@media only screen and (max-width:767px) {
    .boxNSights {
        /*font-size: 1rem;*/
        font-size: /*0.785rem;*/11px;
    }
}

.main-container {
    position: relative;
}
/*This was for toolbar used as side bar*/
/*md-sidenav {
    width: 64px;
    height: 100%;
}
.main-container md-toolbar{
    width: 64px;
    height: 100%;
}*/
/*
@media only screen and (min-width:1200px) {
    md-table-container{
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media only screen and (min-width:992px) and (max-width:1199px) {
    md-table-container{
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media only screen and (min-width:768px) and (max-width:991px) {
    md-table-container{
        padding-left: 2rem;
        padding-right: 2rem;
    }
}*/
@media only screen and (max-width:767px) {
    .boxNSights {
        max-width: 380px;
    }
}

@media only screen and (max-width:767px) {
    md-table-container{
        padding-left: 0px;
        padding-right: 0px;
    }
}
/*
@media only screen and (min-width:576px) and (max-width:767px) {
    .boxNSights {
        max-width: 700px;
    }
}*/
.main-container .main-nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 64px;
    background-color: #E7E7E7;
    z-index: 10;
    height: 100%;
}
@media only screen and (max-width:767px) {
    .main-container .main-nav {
        width: 44px;
    }
}
.main-container .main-nav .sidebar-menu {
    margin: 0;
    padding: 0;
    height: 64px;
    min-width: 64px;
    position: relative;
    border-radius: 0;
}
@media only screen and (max-width:767px) {
    .main-container .main-nav .sidebar-menu {
        height: 44px;
        min-width: 44px;
        padding-top: 7px;
    }
}
.main-container .main-nav .sidebar-menu:hover {
    background-color: transparent !important;
}
.main-container .main-nav .sidebar-menu md-icon {
    position: relative;
    z-index: 100;
    padding: 20px;
    height: 64px;
    width: 64px;
    vertical-align: bottom;
    background-color: #E7E7E7;
}
@media only screen and (max-width:767px) {
    .main-container .main-nav .sidebar-menu md-icon{
        padding: 6px;
        height: 34px;
        width: 34px;
    }
}
.main-container .main-nav .sidebar-menu md-icon:hover {
    background-color: #E7E7E7;
}
.main-container .main-nav .sidebar-menu.active md-icon {
    background-color: rgb(250 250 250);/*#E7E7E7;*/
}
.main-container .main-nav .sidebar-menu .nav-text {
    background: #E7E7E7;
    height: 64px;
    display: inline-block;
    line-height: 64px;
    font-size: 20px;
    padding: 0 16px;
    border-radius: 0 4px 4px 0;
    white-space: nowrap;
    letter-spacing: 1px;
    z-index: 1;
}
@media only screen and (max-width:767px) {
    .main-container .main-nav .sidebar-menu .nav-text{
        height: 44px;
        line-height: 44px;
    }
}
.main-container .main-pane {
    padding-left: 64px;
    z-index: 1;
}
@media only screen and (max-width:767px) {
    .main-container .main-pane {
        padding-left: 0px;/*44px;*/
    }
}

.png-logo {
    height: 32px;
}
@media only screen and (max-width:767px) {
    .png-logo {
        height: 22px;
    }
}
/*Mobile support changed px to rem*/
.title-welcome {
    font-size: 1.142rem;/*16px;*/
    font-weight: bold;
}


/*This is used in main toolbar which displays the Distributor*/
@media only screen and (max-width:767px) {
    md-toolbar .md-toolbar-tools {
        font-size: 0.7rem;/*0.928rem;*/
        /*padding: 0;*//*for all popup tool bar label was sticking towards left*/
    }
}
